## php-font-lib 0~20120210+dfsg

=== debian/changelog ===
php-font-lib (0~20120210+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #726456)

 -- David Prévot <taffit@debian.org>  Tue, 15 Oct 2013 19:43:48 -0400
