=== debian/control ===
Source: php-font-lib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/PhenX/php-font-lib
Vcs-Git: git://anonscm.debian.org/pkg-php/php-font-lib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-font-lib.git

Package: php-font-lib
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Description: read, parse, export and make subsets of different fonts
 This library can be used to:
  * Read TrueType, OpenType (with TrueType glyphs), WOFF font files
  * Extract basic info (name, style, etc.)
  * Extract advanced info (horizontal metrics, glyph names, glyph
    shapes, etc.)
  * Make an Adobe Font Metrics (AFM) file from a font
