=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

get-orig-source:
	uscan --force --verbose --rename
