## php-font-lib 0.2.2+dfsg

=== debian/changelog ===
php-font-lib (0.2.2+dfsg-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:20:41 +0000

php-font-lib (0.2.2+dfsg-2) unstable; urgency=medium

  * Track 0.2 releases as needed by php-dompdf 0.6.1
  * Add ownCloud for Debian maintainers as uploader
  * Upload to unstable for php-dompdf 0.6.1

 -- David Prévot <taffit@debian.org>  Wed, 23 Apr 2014 15:27:22 -0400

php-font-lib (0.2.2+dfsg-1) experimental; urgency=medium

  * Use Files-Excluded feature
  * Imported Upstream version 0.2.2+dfsg
  * Require PHP via composer.json
  * Drop now useless dependency brought by phpcomposer
  * Use upstream description in control too

 -- David Prévot <taffit@debian.org>  Wed, 05 Feb 2014 12:47:43 -0400

php-font-lib (0.2.1+dfsg-1) experimental; urgency=low

  * Imported Upstream version 0.2.1+dfsg:
    - Add composer support
  * Document packaging
  * Bump standards version to 3.9.5
  * Build-depend on pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 24 Nov 2013 14:18:32 -0400
