=== debian/control ===
Source: php-font-lib
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/PhenX/php-font-lib
Vcs-Git: git://anonscm.debian.org/pkg-php/php-font-lib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-font-lib.git

Package: php-font-lib
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: read, parse, export and make subsets of different fonts
 ${phpcomposer:description}
 .
 This library can be used to:
  * Read TrueType, OpenType (with TrueType glyphs), WOFF font files
  * Extract basic info (name, style, etc.)
  * Extract advanced info (horizontal metrics, glyph names, glyph
    shapes, etc.)
  * Make an Adobe Font Metrics (AFM) file from a font
