=== debian/watch ===
version=3
options="dversionmangle=s/\+dfsg//" \
http://githubredir.debian.net/github/PhenX/php-font-lib/ \
(0\.2\..+).tar.gz
