## php-font-lib 0.3.1+dfsg

=== debian/changelog ===
php-font-lib (0.3.1+dfsg-3) unstable; urgency=medium

  * Rebuild for PHP 7.0 (Closes: #821573)

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 19 Apr 2016 21:19:59 +0200

php-font-lib (0.3.1+dfsg-2) unstable; urgency=medium

  [ David Prévot ]
  * [ee6247d] Revert "Add ownCloud for Debian maintainers as uploader"
  * [b0f8ba5] Drop now useless patch
  * [7987d47] Fix watch file

  [ Markus Frosch ]
  * [517ac98] Adopt package within the PHP team (Closes: #748606)
  * [91943d7] Update VCS URLs
  * [26ba56b] Bump standards version to 3.9.7

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 28 Feb 2016 15:00:21 +0100

php-font-lib (0.3.1+dfsg-1) experimental; urgency=medium

  [ Fabien Ménager ]
  * Make the project PSR-0 compliant (maybe PSR-1)
  * Fix a possible XSS

  [ David Prévot ]
  * Revert “Track 0.2 releases”, and upload to experimental
  * Adapt installation to new path
  * Refresh patch
  * Provide compatibility symlinks
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 23 Apr 2014 15:57:21 -0400
