=== debian/control ===
Source: php-font-lib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 9.20131213~), pkg-php-tools (>= 1.14~)
Standards-Version: 3.9.7
Homepage: https://github.com/PhenX/php-font-lib
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-font-lib.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-font-lib.git/

Package: php-font-lib
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: read, parse, export and make subsets of different fonts
 ${phpcomposer:description}
 .
 This library can be used to:
  * Read TrueType, OpenType (with TrueType glyphs), WOFF font files
  * Extract basic info (name, style, etc.)
  * Extract advanced info (horizontal metrics, glyph names, glyph
    shapes, etc.)
  * Make an Adobe Font Metrics (AFM) file from a font
