## php-font-lib 0.5.4+dfsg

=== debian/changelog ===
php-font-lib (0.5.4+dfsg-2) unstable; urgency=medium

  * Fix d/install
  * Install pkg-php-tools overrides
  * Add "Multi-Arch: foreign"
  * Rename docs file to d/docs
  * Remove wrong "Security-Contact" from d/u/metadata

 -- William Desportes <williamdes@wdes.fr>  Wed, 01 Feb 2023 15:27:41 +0100

php-font-lib (0.5.4+dfsg-1) unstable; urgency=medium

  [ Katharina Drexel ]
  * New upstream version 0.5.4.
  * Refresh the packaging

  [ William Desportes ]
  * Make Files-Excluded more precise
  * Remove "v" from d/watch for versions
  * Run wrap-and-sort
  * Bump Standards-Version to 4.6.2
  * Remove old d/compat non needed file
  * Update d/clean
  * Refresh d/rules
  * Build-Depend on fonts-noto
  * Add a patch for tests to use fonts-noto
  * Add DEP-3 fields on lintian patch
  * Update d/copyright source link
  * Update d/copyright with my copyright
  * Refresh debian/upstream/changelog and add override_dh_installchangelogs
  * Refresh d/tests/control
  * Set Uploaders to only myself (Closes: #978995)

 -- William Desportes <williamdes@wdes.fr>  Sun, 29 Jan 2023 15:53:20 +0100

php-font-lib (0.3.1+dfsg-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:38:47 +0100
