=== debian/control ===
Source: php-font-lib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               fonts-noto,
               phpab,
               phpunit <!nocheck>,
               pkg-php-tools (>= 1.41~)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/dompdf/php-font-lib
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-font-lib
Vcs-Git: https://salsa.debian.org/php-team/pear/php-font-lib.git

Package: php-font-lib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: read, parse, export and make subsets of different fonts
 ${phpcomposer:description}
 .
 This library can be used to:
  * Read TrueType, OpenType (with TrueType glyphs), WOFF font files
  * Extract basic info (name, style, etc.)
  * Extract advanced info (horizontal metrics, glyph names, glyph
    shapes, etc.)
  * Make an Adobe Font Metrics (AFM) file from a font
