=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --output src/autoload.php \
		--template debian/autoload.php.tpl \
		--basedir src/FontLib/ \
		src/

override_dh_auto_test:
	phpab --output tests/autoload.php \
		--template debian/autoload.php.tpl \
		src/
	phpunit --no-coverage --bootstrap tests/autoload.php tests/

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
