=== debian/watch ===
version=4
options="mode=git, gitmode=full, gitexport=all, pgpmode=none, \
   repacksuffix=+dfsg, dversionmangle=s/@DEB_EXT@//" \
   https://github.com/dompdf/php-font-lib/ \
   refs/tags/([\d\.]+) debian uupdate
