## php-font-lib 0.5.6

=== debian/changelog ===
php-font-lib (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6
  * Update d/watch, dfsg is not required anymore
  * Update gbp filter, upstream-vcs-tag
  * Update patches
  * Remove "Files-Excluded" from d/copyright
  * Update d/copyright
  * Add "Security-Contact" to d/u/metadata

 -- William Desportes <williamdes@wdes.fr>  Sat, 30 Mar 2024 13:52:13 +0100

php-font-lib (0.5.4+dfsg-3) unstable; urgency=medium

  * Remove non working user email from d/copyright
  * Add -b on Vcs-Git
  * Add a patch for phpunit 10 (Closes: #1039777)

 -- William Desportes <williamdes@wdes.fr>  Thu, 06 Jul 2023 11:38:50 +0200
