## php-font-lib 1.0.0

=== debian/changelog ===
php-font-lib (1.0.0-1) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0
  * Simplify pkg-php-tools constraint
  * Remove overrides for phenx
  * Drop not needed "gitmode=full"

 -- William Desportes <williamdes@wdes.fr>  Wed, 24 Jul 2024 13:03:36 +0200
