## php-font-lib 1.0.1

=== debian/changelog ===
php-font-lib (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- William Desportes <williamdes@wdes.fr>  Wed, 11 Dec 2024 01:16:01 +0100
