=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                fonts-noto,
                phpab,
                phpunit <!nocheck>,
-               pkg-php-tools (>= 1.41~)
+               pkg-php-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dompdf/php-font-lib
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-font-lib
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-font-lib.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-font-lib.git -b debian/latest
 
 Package: php-font-lib
 Architecture: all
