=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	phpab --output tests/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/
-	phpunit --no-coverage --bootstrap tests/autoload.php tests/
+	phpunit --no-coverage --bootstrap tests/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
