=== debian/tests/control ===
Test-Command: phpunit --no-coverage --bootstrap /usr/share/php/FontLib/autoload.php
Depends: fonts-noto, phpunit, @
