=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none" \
   https://github.com/dompdf/php-font-lib/ \
   refs/tags/([\d\.]+)
