## php-font-lib 1.0.2

=== debian/changelog ===
php-font-lib (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- William Desportes <williamdes@wdes.fr>  Wed, 21 Jan 2026 19:25:31 +0100

php-font-lib (1.0.1-2) unstable; urgency=medium

  * Drop now default Priority: optional
  * Drop now default Rules-Requires-Root: no
  * Migrate d/watch to v5
  * Update Standards-Version to 4.7.3
  * Fix the maps path
  * Use phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite

 -- William Desportes <williamdes@wdes.fr>  Wed, 31 Dec 2025 15:34:23 +0100
